Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226439 - Merge Review: stunnel
Summary: Merge Review: stunnel
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:02 UTC by Nobody's working on this, feel free to take it
Modified: 2014-09-26 19:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-26 19:29:42 UTC


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:02:42 UTC
Fedora Merge Review: stunnel

http://cvs.fedora.redhat.com/viewcvs/devel/stunnel/
Initial Owner: mitr@redhat.com

Comment 1 Miloslav Trmač 2008-08-05 08:55:10 UTC
Brennan: please stop doing this.

First, I can't review my own package.

Second, you're not my manager (nor of most other package owners, I think) and just telling people to do work you want them to do won't work.

Comment 2 Jeff Garzik 2010-07-08 03:34:11 UTC
stunnel was merged long ago.  closing.

Comment 3 Parag AN(पराग) 2010-07-08 09:52:40 UTC
Why is this package not following Fedora packaging guidelines and still closed as if its fixed?

Comment 4 Parag AN(पराग) 2010-07-08 10:50:37 UTC
1) It will be good to drop buildroot instead have wrong buildroot as in F-13 we don't need it now.

Also, no %clean section is needed and no cleaning of buildroot in %install

2) install commands should use -p to preserve timestamps. Good if you will change
make DESTDIR=${RPM_BUILD_ROOT} install
to
make install DESTDIR=${RPM_BUILD_ROOT} INSTALL="install -p"

3) rpmlint reported

stunnel.x86_64: W: manual-page-warning /usr/share/man/man8/stunnel.8.gz 76: warning: can't find numbered character 160
This man page may contain problems that can cause it not to be formatted as
intended.

Comment 5 Parag AN(पराग) 2010-12-08 10:04:37 UTC
Unfortunately no time in future to work on this. Removing myself.

Comment 6 Avesh Agarwal 2014-09-26 19:29:42 UTC
Fixed issues mentioned in comment#4 in the next release.


Note You need to log in before you can comment on or make changes to this bug.